html, body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  color: #000000;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 14px;
  background-color: #5e83a7;
}
#container1 {
  background-color: #b8aa7b;
  width: 100%;
  height: 175px;
  text-align: center;
}
#container2 {
  width: 899px;
  margin: 0 auto 0 auto;
  border: solid 1px #666666;
  position: relative;
  top: 60px;
  text-align: left;
}
#parent_org {
  position: absolute;
  top: 4px;
  left: 68px;
  color: #fbfbfb;
  font-size: 12px;
  font-weight: bold;
  font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
  z-index: 10;  
}
#parent_org a, #parent_org a:visited {
  color: #fbfbfb;
  text-decoration: none;
}
/*************
h1#banner {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 94px;
  background: #7cacdc url(/images/banner-page2.jpg) no-repeat;
  font-size: 1px;
  text-indent: -3000px;
}
***************/
#banner {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 94px;
  background: #7cacdc url(/images/banner-page2-bg.jpg) repeat-x;
  position: relative;
  z-index: 1;
}
#amrc_title_logo {position: absolute; left: 20px; top: 7px;}
#aws_logo {position: absolute; right: 20px; top: 7px;}
#title {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  font-size: 1px;
  text-indent: -3000px;
}
#navbarContainer {
  height: 39px;
}
#navbarContainer .navbar {
  height: 18px;
  border: solid 1px;
  border-left: none;
  border-right: none;
  text-align: left;
}
#navbarContainer #navbar1 {
  background-color: #5e83a7;
  border-color: #50708f;
}
#navbarContainer #navbar2 {
  border-top: none;
  background-color: #b8aa7b;
  border-color: #908560;
}
.navbar ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  margin-left: 19px;
}
.navbar li {
  display: inline;
  margin: 0;
  padding: 0;
  margin-right: 1.1em;
  font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 14px;
  color: #FFFFFF;
  font-variant: small-caps;/*  text-transform: uppercase;*/
}
.navbar li a {
  color: #FFFFFF;
  text-decoration: none;
  padding: 0 4px 0 4px;
}
.navbar li a:visited {
  color: #FFFFFF;
}

h3 {
  margin: 0;
  padding: 0;
}
h3 + p {
  margin-top: 0;
}
.contactinfo h3 {
  display: inline;
  font-size: 14px;
}
.contactinfo {
  clear: both;
}
#mailinglists {
  margin-top: 0;
}
#mailinglists li {
  margin-bottom: 0.5em;
}
#mailinglists strong {
  color: #444444;
}
#mailinglists span {
  font-size: 16px;
}
#mailinglists a {
  text-decoration: none;
  font-weight: bold;
  margin-left: .5em;
  white-space: nowrap;
}
/**** disabled links that aren't ready yet *****/
/*.navbar li a {
  color: #bbbbbb;
  text-decoration: line-through;
}
#navbar1 > ul > li:first-child a, #navbar1 > ul > li:first-child + li + li a, #navbar2 > ul > li:first-child + li + li + li  a {
  color: #FFFFFF;
  text-decoration: none;
}*/



#content {
  background-color: #fffcf0;
  min-height: 300px;
  padding: 19px;
  padding-top: 10px;
}
#content h2:first-child {
  margin-top: 0;
  padding-top: 0;
}
#footer {
  background-color: #dbca92;
  height: 51px;
  padding: 5px;
  padding-left: 19px;
  padding-right: 19px;
  border-top: solid 1px #908560;
		
		position: relative;
}
#date {
  font-size: 12px;
}
#logos {
  margin-top: 2px;
  position: absolute;
		right: 19px;
}
#logos img {
}
#logo_usap {
  position: relative;
  top: -2px;		
}
#logo_ssec {
  position: relative;
  top: -4px;
}
#search {
  position: absolute;
  top: -24px;
  right: 0;
}
#search input {
  font-size: 10px;
}
#searchbutton {
  font-weight: bold;
}

a:hover {
  color: red !important;
}
.navbar li a:hover {
  background-color: white !important;
  color: #ff0000 !important;
}

/***** http://www.webaim.org/techniques/skipnav/ *****/
#skip {
  background-color: #b8aa7b;
}
#skip a, #skip a:hover, #skip a:visited {
  position:absolute;
  left:0px;
  top:-500px;
  width:1px;
  height:1px;
  overflow:hidden;
}
#skip a:active, #skip a:focus {
  /*
  position:static;
  */
  top: 0px;
  width:auto;
  height:auto;
}
ul.list li {margin-bottom: 1em;}
